<?xml version="1.0" encoding="utf-8" ?>
<HelpIds>
    <SidebarHelpIds>
        <SidebarHelpId For="Icepak">wb2sb_iceapp</SidebarHelpId>
    </SidebarHelpIds>
    <Tooltips>
        <Tooltip For="Icepak">Icepak</Tooltip>
    </Tooltips>
    <QuickHelpIdList>
        <QuickHelpIds For="Setup">
		<QuickHelpId State="Unfulfilled">wb2qh_ice_unful</QuickHelpId>
		<QuickHelpId State="OutOfDate">wb2qh_ice_fresh</QuickHelpId>
            <QuickHelpId State="EditRequired">wb2qh_ice_atten</QuickHelpId>
		<QuickHelpId State="UpToDate">wb2qh_ice_2_date</QuickHelpId>
            <QuickHelpId State="Incomplete">wb2qh_ice_update</QuickHelpId>
            <QuickHelpId State="Modified">wb2qh_ice_mod</QuickHelpId>
            <QuickHelpId State="Interrupted">wb2qh_ice_inter</QuickHelpId> 
        </QuickHelpIds>
        <QuickHelpIds For="Solution">
            <QuickHelpId State="Unfulfilled">wb2qh_ice_unful_sol</QuickHelpId>          
		<QuickHelpId State="Incomplete">wb2qh_ice_update_sol</QuickHelpId>
            <QuickHelpId State="Modified">wb2qh_ice_update_mod_sol</QuickHelpId>          
		<QuickHelpId State="UpToDate">wb2qh_ice_2_date_sol</QuickHelpId>
		<QuickHelpId State="Interrupted">wb2qh_ice_inter_sol</QuickHelpId>
            <QuickHelpId State="EditRequired">wb2qh_ice_atten_sol</QuickHelpId>
            <QuickHelpId State="OutOfDate">wb2qh_ice_fresh_sol</QuickHelpId>
       </QuickHelpIds>
    </QuickHelpIdList>
</HelpIds>
